<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --max-report-size 101943040 --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/cython/0.29.32-2+11.0trisquel1 published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference"><table class="diff">
<colgroup><col class="colines"/><col class="coldiff"/>
<col class="colines"/><col class="coldiff"/></colgroup>
<tr style="display:none;"><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1, 39 lines modified</td><td colspan="2">Offset 1, 59 lines modified</td></tr>
<tr class="diffchanged"><td class="diffline">1 </td><td class="diffpresent">GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<del>4</del>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<del>4</del>.0</td><td class="diffline">1 </td><td class="diffpresent"><ins>d</ins>GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<ins>3</ins>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<ins>3</ins>.0</td></tr>
<tr class="diffchanged"><td class="diffline">2 </td><td class="diffpresent"><del>4nH~</del><del><span class="dp">·</span>y5nH)<span class="dp">·</span>%</del></td><td class="diffline">2 </td><td class="diffpresent"><ins>(}n-&gt;MSB</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">3 </td><td class="diffpresent">c*JC!Pq+</td></tr>
<tr class="diffunmodified"><td class="diffline">3 </td><td class="diffpresent">:_sSj`3\</td><td class="diffline">4 </td><td class="diffpresent">:_sSj`3\</td></tr>
<tr class="diffdeleted"><td class="diffline">4 </td><td class="diffpresent">`l~&gt;636E</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">5 </td><td class="diffpresent">LP&gt;cpFN4</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">6 </td><td class="diffpresent">ut<span class="dp">»</span>     9E{#$^u</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">7 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">»</span>       ;9vLXq</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">8 </td><td class="diffpresent"><del>Ol6!cVjx</del></td><td class="diffline">5 </td><td class="diffpresent"><ins>X`S$FSvL</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">6 </td><td class="diffpresent">`6M+nHN<span class="dp">·</span></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">7 </td><td class="diffpresent">&quot;<span class="dp">»</span>      jHy<span class="dp">·</span>e[qC</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">8 </td><td class="diffpresent">zm}FCe0Fb4</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">9 </td><td class="diffpresent">,xCIfGk/</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">10 </td><td class="diffpresent">&lt;uOUwUuwUMwM</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">11 </td><td class="diffpresent">Id1C!0x<span class="dp">·</span></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">12 </td><td class="diffpresent">~:48Y<span class="dp">·</span>Gz</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">13 </td><td class="diffpresent">aI{%#:^zE</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">14 </td><td class="diffpresent">IEG^]27$</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">15 </td><td class="diffpresent">_Es%<span class="dp">·</span>ZD4&#x27;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">16 </td><td class="diffpresent">-sw6[kH53</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">17 </td><td class="diffpresent">b&#x27;T`&quot;$^F</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">18 </td><td class="diffpresent">,6!H$BTo</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">19 </td><td class="diffpresent">Kd@Z+/|:</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">20 </td><td class="diffpresent">t1l:E^ig<span class="dp">·</span></td></tr>
<tr class="diffchanged"><td class="diffline">9 </td><td class="diffpresent">3<del>x</del>!M)[C\</td><td class="diffline">21 </td><td class="diffpresent">3<ins>y</ins>!M)[C\</td></tr>
<tr class="diffdeleted"><td class="diffline">10 </td><td class="diffpresent">A\?1IJ\F</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">11 </td><td class="diffpresent">DODuFHEO</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">12 </td><td class="diffpresent">i+($w@j;I</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">13 </td><td class="diffpresent">4J4g4*Q/:</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">14 </td><td class="diffpresent">:<span class="dp">»</span>      a;Il)`</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">15 </td><td class="diffpresent">Q<span class="dp">»</span>      ,sppSr</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">16 </td><td class="diffpresent">Er[U-yvO7Z</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">17 </td><td class="diffpresent">-E&lt;x_A*=</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">18 </td><td class="diffpresent">YAi/oiiz</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">19 </td><td class="diffpresent">%!7=!o|!</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">20 </td><td class="diffpresent">CwB|{?~0</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">21 </td><td class="diffpresent">mezew&quot;N3</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">22 </td><td class="diffpresent">|BQvfKFy</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">23 </td><td class="diffpresent">{pn5=|&#x27;Ukk</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">24 </td><td class="diffpresent">pe[{:|l<span class="dp">»</span></td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">25 </td><td class="diffpresent">A9{yT7o:</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">26 </td><td class="diffpresent">9F-.<span class="dp">»</span>   PYwj</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">27 </td><td class="diffpresent">[3-&gt;_]Lu<span class="dp">·</span>s</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">28 </td><td class="diffpresent">Mcpk#eiI</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">29 </td><td class="diffpresent">TsXV4wBj</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">30 </td><td class="diffpresent">/v;YuA&lt;~Xd</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">31 </td><td class="diffpresent">GTZp&lt;TZ&quot;8v</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">32 </td><td class="diffpresent"><del>WJw*n/Cc</del></td><td class="diffline">22 </td><td class="diffpresent"><ins>&gt;-<span class="dp">»</span>     cR!OK</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">23 </td><td class="diffpresent">^`se74vR5</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">24 </td><td class="diffpresent">`j${My-2+</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">25 </td><td class="diffpresent">S8h|Kv0i</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">26 </td><td class="diffpresent">#pF{CRP|</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">27 </td><td class="diffpresent">&quot;@7L&amp;#3<span class="dp">»</span></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">28 </td><td class="diffpresent">9m&amp;p.LmB</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">29 </td><td class="diffpresent">71:inob|</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">30 </td><td class="diffpresent">d&lt;4gjJ_a</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">31 </td><td class="diffpresent">7_$b/*;(</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">32 </td><td class="diffpresent">72I?_Q,B</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">33 </td><td class="diffpresent">K6&amp;X6|&amp;i</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">34 </td><td class="diffpresent"><span class="dp">·</span>2a?gj!*</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">35 </td><td class="diffpresent">=xo3=|&#x27;Ukk</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">36 </td><td class="diffpresent">?AML?s-~J51</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">37 </td><td class="diffpresent">xHwYl7{H</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">38 </td><td class="diffpresent"><span class="dp">·</span>1b{3\h,</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">39 </td><td class="diffpresent">m%@M0UA9</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">40 </td><td class="diffpresent">l(@S(5dg;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">41 </td><td class="diffpresent">=LTM6Bw}]</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">42 </td><td class="diffpresent">v@r)[V_v@FP`</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">43 </td><td class="diffpresent">`|hQ})Bb</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">44 </td><td class="diffpresent">ht%?U.4p</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">45 </td><td class="diffpresent">PUKlM5t?</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">46 </td><td class="diffpresent">aCwa0vq~</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">47 </td><td class="diffpresent">8NR&#x27;qJ8yi</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">48 </td><td class="diffpresent">WgE1LQ$h</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">49 </td><td class="diffpresent">&quot;[<span class="dp">»</span>     &#x27;t(j%</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">50 </td><td class="diffpresent">&lt;QMUT&#x27;OT3</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">51 </td><td class="diffpresent">2|EQP@_@</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">52 </td><td class="diffpresent">9%:9&lt;RfN?</td></tr>
<tr class="diffunmodified"><td class="diffline">33 </td><td class="diffpresent">CYdrmYz;V</td><td class="diffline">53 </td><td class="diffpresent">CYdrmYz;V</td></tr>
<tr class="diffunmodified"><td class="diffline">34 </td><td class="diffpresent">=&#x27;P|id\8</td><td class="diffline">54 </td><td class="diffpresent">=&#x27;P|id\8</td></tr>
<tr class="diffunmodified"><td class="diffline">35 </td><td class="diffpresent">/9Hrp4)P</td><td class="diffline">55 </td><td class="diffpresent">/9Hrp4)P</td></tr>
<tr class="diffunmodified"><td class="diffline">36 </td><td class="diffpresent">u{#&quot;\3Ua</td><td class="diffline">56 </td><td class="diffpresent">u{#&quot;\3Ua</td></tr>
<tr class="diffunmodified"><td class="diffline">37 </td><td class="diffpresent"><span class="dp">»</span>       I:lh<span class="dp">·</span><span class="dp">·</span>Y</td><td class="diffline">57 </td><td class="diffpresent"><span class="dp">»</span>       I:lh<span class="dp">·</span><span class="dp">·</span>Y</td></tr>
<tr class="diffunmodified"><td class="diffline">38 </td><td class="diffpresent">l~Lf(sSl</td><td class="diffline">58 </td><td class="diffpresent">l~Lf(sSl</td></tr>
<tr class="diffunmodified"><td class="diffline">39 </td><td class="diffpresent">pkz:Y9mD</td><td class="diffline">59 </td><td class="diffpresent">pkz:Y9mD</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 45, 19 lines modified</td><td colspan="2">Offset 65, 17 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">45 </td><td class="diffpresent">e@B9E)&quot;k</td><td class="diffline">65 </td><td class="diffpresent">e@B9E)&quot;k</td></tr>
<tr class="diffunmodified"><td class="diffline">46 </td><td class="diffpresent">8)x`#gX&gt;</td><td class="diffline">66 </td><td class="diffpresent">8)x`#gX&gt;</td></tr>
<tr class="diffunmodified"><td class="diffline">47 </td><td class="diffpresent">j4/?-G3&#x27;</td><td class="diffline">67 </td><td class="diffpresent">j4/?-G3&#x27;</td></tr>
<tr class="diffunmodified"><td class="diffline">48 </td><td class="diffpresent">g(6{-x&lt;XD</td><td class="diffline">68 </td><td class="diffpresent">g(6{-x&lt;XD</td></tr>
<tr class="diffunmodified"><td class="diffline">49 </td><td class="diffpresent">fR6l4,PX(</td><td class="diffline">69 </td><td class="diffpresent">fR6l4,PX(</td></tr>
<tr class="diffunmodified"><td class="diffline">50 </td><td class="diffpresent">_^Od=M~6</td><td class="diffline">70 </td><td class="diffpresent">_^Od=M~6</td></tr>
<tr class="diffunmodified"><td class="diffline">51 </td><td class="diffpresent">IsM`A.?Ui</td><td class="diffline">71 </td><td class="diffpresent">IsM`A.?Ui</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">72 </td><td class="diffpresent">+^^T($?#</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">73 </td><td class="diffpresent">zHY5?[SF<span class="dp">·</span></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">74 </td><td class="diffpresent">F&amp;zXpmD[</td></tr>
<tr class="diffdeleted"><td class="diffline">52 </td><td class="diffpresent">mSfQtr2+q&lt;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">53 </td><td class="diffpresent">-ipg4%()Nn</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">54 </td><td class="diffpresent">)K&amp;)[$&lt;M</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">55 </td><td class="diffpresent">0ULl{@_#b</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">56 </td><td class="diffpresent">7@Bc!U]D</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">57 </td><td class="diffpresent">21ve&quot;Meb</td><td class="diffline">75 </td><td class="diffpresent">21ve&quot;Meb</td></tr>
<tr class="diffunmodified"><td class="diffline">58 </td><td class="diffpresent">i&gt;<span class="dp">»</span>     OF|B/~^</td><td class="diffline">76 </td><td class="diffpresent">i&gt;<span class="dp">»</span>     OF|B/~^</td></tr>
<tr class="diffunmodified"><td class="diffline">59 </td><td class="diffpresent">QhFsh)u{</td><td class="diffline">77 </td><td class="diffpresent">QhFsh)u{</td></tr>
<tr class="diffunmodified"><td class="diffline">60 </td><td class="diffpresent">@{iJ<span class="dp">·</span>HS@</td><td class="diffline">78 </td><td class="diffpresent">@{iJ<span class="dp">·</span>HS@</td></tr>
<tr class="diffunmodified"><td class="diffline">61 </td><td class="diffpresent">,eA1Ty1G</td><td class="diffline">79 </td><td class="diffpresent">,eA1Ty1G</td></tr>
<tr class="diffunmodified"><td class="diffline">62 </td><td class="diffpresent">qc,6pclX</td><td class="diffline">80 </td><td class="diffpresent">qc,6pclX</td></tr>
<tr class="diffunmodified"><td class="diffline">63 </td><td class="diffpresent">Q7g$1s}&#x27;</td><td class="diffline">81 </td><td class="diffpresent">Q7g$1s}&#x27;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 966, 15 lines modified</td><td colspan="2">Offset 984, 14 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">966 </td><td class="diffpresent">__pyx_n_s_decl_code.lto_priv.0</td><td class="diffline">984 </td><td class="diffpresent">__pyx_n_s_decl_code.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">967 </td><td class="diffpresent">__pyx_n_s_update.lto_priv.0</td><td class="diffline">985 </td><td class="diffpresent">__pyx_n_s_update.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">968 </td><td class="diffpresent">__pyx_kp_u_cdef_bint_arg_is_pythran_compat.lto_priv.0</td><td class="diffline">986 </td><td class="diffpresent">__pyx_kp_u_cdef_bint_arg_is_pythran_compat.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">969 </td><td class="diffpresent">__pyx_n_s_same_as_resolved_type.lto_priv.0</td><td class="diffline">987 </td><td class="diffpresent">__pyx_n_s_same_as_resolved_type.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">970 </td><td class="diffpresent">__pyx_ptype_6Cython_8Compiler_9FusedNode___pyx_scope_struct__make_fused_cpdef.lto_priv.0</td><td class="diffline">988 </td><td class="diffpresent">__pyx_ptype_6Cython_8Compiler_9FusedNode___pyx_scope_struct__make_fused_cpdef.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">971 </td><td class="diffpresent">__Pyx_PyObject_Call2Args.lto_priv.0</td><td class="diffline">989 </td><td class="diffpresent">__Pyx_PyObject_Call2Args.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">972 </td><td class="diffpresent">__pyx_kp_u_cdef_memviewslice_cname_memslic.lto_priv.0</td><td class="diffline">990 </td><td class="diffpresent">__pyx_kp_u_cdef_memviewslice_cname_memslic.lto_priv.0</td></tr>
<tr class="diffdeleted"><td class="diffline">973 </td><td class="diffpresent">FusedNode.c.58de74a6</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">974 </td><td class="diffpresent">__pyx_n_s_dtype_float.lto_priv.0</td><td class="diffline">991 </td><td class="diffpresent">__pyx_n_s_dtype_float.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">975 </td><td class="diffpresent">__pyx_kp_u__8.lto_priv.0</td><td class="diffline">992 </td><td class="diffpresent">__pyx_kp_u__8.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">976 </td><td class="diffpresent">__pyx_n_s_n_fused.lto_priv.0</td><td class="diffline">993 </td><td class="diffpresent">__pyx_n_s_n_fused.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">977 </td><td class="diffpresent">__pyx_n_s_buffer_parse_format_string_chec.lto_priv.0</td><td class="diffline">994 </td><td class="diffpresent">__pyx_n_s_buffer_parse_format_string_chec.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">978 </td><td class="diffpresent">__pyx_n_s_name.lto_priv.0</td><td class="diffline">995 </td><td class="diffpresent">__pyx_n_s_name.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">979 </td><td class="diffpresent">__pyx_kp_u_cdef_extern_from_void___pyx_PyE.lto_priv.0</td><td class="diffline">996 </td><td class="diffpresent">__pyx_kp_u_cdef_extern_from_void___pyx_PyE.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">980 </td><td class="diffpresent">__Pyx_ListComp_Append.lto_priv.0</td><td class="diffline">997 </td><td class="diffpresent">__Pyx_ListComp_Append.lto_priv.0</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1000, 14 lines modified</td><td colspan="2">Offset 1017, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1000 </td><td class="diffpresent">__pyx_n_s_local_variable_declarations.lto_priv.0</td><td class="diffline">1017 </td><td class="diffpresent">__pyx_n_s_local_variable_declarations.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1001 </td><td class="diffpresent">__Pyx_Coroutine_get_frame.lto_priv.0</td><td class="diffline">1018 </td><td class="diffpresent">__Pyx_Coroutine_get_frame.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1002 </td><td class="diffpresent">__pyx_kp_u_candidates_for_sig_in_dict_sign.lto_priv.0</td><td class="diffline">1019 </td><td class="diffpresent">__pyx_kp_u_candidates_for_sig_in_dict_sign.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1003 </td><td class="diffpresent">__pyx_n_s_genexpr.lto_priv.0</td><td class="diffline">1020 </td><td class="diffpresent">__pyx_n_s_genexpr.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1004 </td><td class="diffpresent">__pyx_kp_s_while_1.lto_priv.0</td><td class="diffline">1021 </td><td class="diffpresent">__pyx_kp_s_while_1.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1005 </td><td class="diffpresent">__pyx_n_s_DefNode.lto_priv.0</td><td class="diffline">1022 </td><td class="diffpresent">__pyx_n_s_DefNode.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1006 </td><td class="diffpresent">__Pyx_Coroutine_Send.lto_priv.0</td><td class="diffline">1023 </td><td class="diffpresent">__Pyx_Coroutine_Send.lto_priv.0</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1024 </td><td class="diffpresent">FusedNode.c.ddc3060c</td></tr>
<tr class="diffunmodified"><td class="diffline">1007 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_9FusedNode_17FusedCFuncDefNode_19_dtype_name.lto_priv.0</td><td class="diffline">1025 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_9FusedNode_17FusedCFuncDefNode_19_dtype_name.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1008 </td><td class="diffpresent">__pyx_n_s_fused_cname.lto_priv.0</td><td class="diffline">1026 </td><td class="diffpresent">__pyx_n_s_fused_cname.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1009 </td><td class="diffpresent">__Pyx__GetModuleGlobalName.lto_priv.0</td><td class="diffline">1027 </td><td class="diffpresent">__Pyx__GetModuleGlobalName.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1010 </td><td class="diffpresent">__pyx_n_s_dtype_int.lto_priv.0</td><td class="diffline">1028 </td><td class="diffpresent">__pyx_n_s_dtype_int.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1011 </td><td class="diffpresent">__pyx_n_s_specialize_function_args.lto_priv.0</td><td class="diffline">1029 </td><td class="diffpresent">__pyx_n_s_specialize_function_args.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1012 </td><td class="diffpresent">__pyx_kp_s_not_s_is_signed_dtype_signed.lto_priv.0</td><td class="diffline">1030 </td><td class="diffpresent">__pyx_kp_s_not_s_is_signed_dtype_signed.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1013 </td><td class="diffpresent">__pyx_n_s_buffer_checks.lto_priv.0</td><td class="diffline">1031 </td><td class="diffpresent">__pyx_n_s_buffer_checks.lto_priv.0</td></tr>
</table></div><div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 205
</div>
</body>
</html>
